Subject: Itzik Note

From: [email-masked]
Date: Wed, 6 Oct 93 15:13:20 EDT

As everyone is painfully aware of by now, a problem exists with our
aiw-general@....  mail exploder.  A note sent to the exploder has been
multiplied numerous times and sent to the list, and it is very likely that
it is a problem with the mail exploder (i.e. this person is not continually
sending this note around).  I believe the problem has been fixed but there
are still copies of the note floating around in the Internet out there and
will be coming in eventually.  I have been trying to get in touch with the
person responsible for maintaining this mail list on Ibmstandards since this
morning, but he is a tough cookie to get ahold of.  Once I get in contact
with him and get more information as to what is going on, why, and is it
fixed forever, I will let you know.
 
I apologize for the inconvenience,
 
Tim Hefel